// -------
#Groups
// -------


// -------
#Navpoints
// -------

// HQ Oppressor
$Navpoint:	"parking_spots_$parking_001"
$Type:		"ground"
$Pos:			<166.8151 10.420 -2.4753>
$Orient:		[I]

// HQ Tornado
$Navpoint:	"parking_spots_$parking_002"
$Type:		"ground"
$Pos:			<182.2409 10.6066 -9.9273>
$Orient:		[I]

// Tornado Across The Street From Aisha
$Navpoint:	"eesh_heli"
$Type:		"ground"
$Pos:			<413.85254 22.64 -1979.037>
$Orient:		[.950]

// By Jove Heli
$Navpoint:	"jove_heli"
$Type:		"ground"
$Pos:		<-1376.214 43.156 -1685.156>
$Orient:	[0.0]


// Jove Helivator
$Navpoint:	"jove_up"
$Type:		"ground"
$Pos:		<-1406.0022 8.404 -1678.4723>
$Orient:	[0.0]

$Navpoint:	"jove_down"
$Type:		"ground"
$Pos:		<-1336.13501 43.154 -1723.3675>
$Orient:	[0]

// -------
#Paths
// -------

// -------
#Items
// -------

// -------
#Triggers
// -------

// Jove_Helivator

$Trigger:		"jove_up"
$Trigger type:		"bounding box"
$Trigger action:	"warp"
$Trigger max fires:	0
$Trigger delay:		10000
$Start nav:		"jove_up"
+UseActivated
+UseMessage:		"USE_TRIGGER_HE_CRIB_ENTER"
$Box size:		-1.000000 0.000000 -1.000000 1.000000 2.000000 1.000000
+Ignore Vehicles
+Warp Nav:		"jove_down"

$Trigger:		"jove_down"
$Trigger type:		"bounding box"
$Trigger action:	"warp"
$Trigger max fires:	0
$Trigger delay:		10000
$Start nav:		"jove_down"
+UseActivated
+UseMessage:		"USE_TRIGGER_HE_CRIB_EXIT"
$Box size:		-1.000000 0.000000 -1.000000 1.000000 2.000000 1.000000
+Ignore Vehicles
+Warp Nav:		"jove_up"

// -------
#Vehicles
// -------

// -------
#Respawns
// -------

// -------
#Humans
// -------

// -------
#Spawn NPC Regions
// -------

// -------
#Action Nodes
// -------


// -------
#Parking
// -------


// HQ Oppressor
$Parking:			"parking_spots_$parking_001"
$Dimensions:		6.00 2.50
$Spawn Chance:		100
+Force vehicle:	"heli_4dr_police01"


// HQ Tornado
$Parking:			"parking_spots_$parking_002"
$Dimensions:		11.00 6.71
$Spawn Chance:		100
+Force vehicle:	"heli_fighter_01"

// Tornado Across The Street From Aisha
$Parking:			"eesh_heli"
$Dimensions:		11.00 6.71
$Spawn Chance:		100
+Force vehicle:	"heli_fighter_01"

// By Jove Heli
$Parking:			"jove_heli"
$Dimensions:		11.00 6.71
$Spawn Chance:		100
+Force vehicle:	"heli_fighter_01"

// -------
#Chunk Streaming Test Cases
// -------

// -------
#Ambients
// -------

// ----------
#DSP Regions
// ----------

// -------------
#Audio Cluders
// -------------

// -------
#Nodes
// -------

// -------
#Searchlights
// -------

// -------
#Movers
// -------

// -------
#Interiors
// -------


#End
